Bug 511122 - ovirt-config-setup command run manually after installation does not provide menu option for 'exit'
ovirt-config-setup command run manually after installation does not provide m...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On:
Blocks: 510936
  Show dependency treegraph
 
Reported: 2009-07-13 15:24 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:15:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-07-13 15:24:36 EDT
When running o-c-setup from the command line as opposed to from sysinit, there
should be an easy way to exit the menu.  But this option should not be present
when running from sysinit.

Note You need to log in before you can comment on or make changes to this bug.